File: doxygen-awesome.custom.css

package info (click to toggle)
visp 3.7.0-9
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 166,380 kB
  • sloc: cpp: 392,705; ansic: 224,448; xml: 23,444; python: 13,701; java: 4,792; sh: 207; objc: 145; makefile: 118
file content (15 lines) | stat: -rw-r--r-- 312 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
@media (prefers-color-scheme: dark) {
    html:not(.light-mode) {
      --primary-color: #ef5552;
      --primary-light-color:#e57171;
      --primary-dark-color: #e53734;
    }
}


html {
  --content-maxwidth: 80%;
  --primary-color: #ef5552;
  --primary-light-color:#e57171;
  --primary-dark-color: #e53734;
}